#include <rgb_lcd.h>

/* Generador de caracteres especiales para la pantalla LCD 
Basado en:
https://maxpromer.github.io/LCD-Character-Creator/
*/

rgb_lcd pantalla;

byte flechaDer[] = {
  B11000,
  B01100,
  B00110,
  B00011,
  B00011,
  B00110,
  B01100,
  B11000
};

byte flechaIzq[] = {
  B00011,
  B00110,
  B01100,
  B11000,
  B11000,
  B01100,
  B00110,
  B00011
};

int posicion, incremento;


void setup() {
  pantalla.begin(16, 2);
  pantalla.createChar(0, flechaDer);
  pantalla.createChar(1, flechaIzq);

  pantalla.clear();
  pantalla.setRGB(0, 0, 0);

  posicion = 0;
  incremento = 1;
}


void loop() {
  pantalla.clear();
  pantalla.setCursor(posicion, 0);
  if (incremento > 0){
    pantalla.write(byte(0));
  }else{
    pantalla.write(byte(1));
  }

  posicion+=incremento;
  if (posicion > 14 || posicion < 1) incremento = -incremento;
   delay(200);

}
